Subject: Re: [EDUC] RDV au cabinet de V.Peillon
From: david96 <[email-masked]>
To: [email-masked]
Date: Tue, 11 Dec 2012 11:47:50 +0100
List-Id: <educ.april.org>

Le 11/12/2012 11:43, Louis-Maurice De Sousa a écrit :
> Ce ne sont pas les établissements qui payent mais les collectivités. 
> Il y a donc nécessairement un aspect comm'. Il faut donc pouvoir 
> rivaliser avec Apple® et Google® en termes de possibilités d'usages. 
> Malheureusement, l'éthique ne suffira pas. Si cela suffisait il n'y 
> aurait plus de Windows® dans les établissements scolaires. 

C'est vrai, et je pense que tout ceci passe par les appels d'offres. Ce 
qui rejoindrai la circulaire d'Ayrault conseillant de favoriser les 
solutions libre.

À suivre.

-- 
Amicalement.

David Prudhon
Chef de projet Internet de www.emploitheque.org (Emploi fonction publique)

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ